body {
   scrollbar-face-color: #001220;
   scrollbar-shadow-color: #40C0E4;
   scrollbar-highlight-color: #40C0E4;
   scrollbar-3dlight-color: #001220;
   scrollbar-darkshadow-color: #001220;
   scrollbar-track-color: #001220;
   scrollbar-arrow-color: #F5F5F5;
   color: #FFF;
   font: 11px Arial, Verdana, sans serif;
   background: #001220 url(./eidolon-bg.jpg); } /* #001B2C */

body.default {
   scrollbar-face-color: #001220;
   scrollbar-shadow-color: #40C0E4;
   scrollbar-highlight-color: #40C0E4;
   scrollbar-3dlight-color: #001220;
   scrollbar-darkshadow-color: #001220;
   scrollbar-track-color: #001220;
   scrollbar-arrow-color: #F5F5F5;
   color: #FFF;
   font: 11px Arial, Verdana, sans serif;
   background: #001220 url(./eidolon-bg.jpg); }

a {
   text-decoration: none; }

a:link {
   color: #40C2E6;
   text-decoration: none; }

a:visited {
   color: #3998CF;
   text-decoration: none; }

a:hover {
   color: #0CF;
   text-decoration: none; }

a:active {
   color: #41C2E6;
   text-decoration: none; }

td.text {
   color: #FFF;
   font: 11px Arial, Verdana, sans serif;
   line-height: 18px; }

td.menutext {
   color: #FFF;
   font: 11px Arial, Verdana, sans serif;
   line-height: 16px; }

li {
   list-style-type: square; }

ul {
   margin-left: 25px;
   margin-top: 0px;
   list-style-type: square;
   text-align: justify;
   line-height: 18px; }

.header {
   letter-spacing: 2px;
   word-spacing: 2px;
   font-weight: bold;
   text-transform: lowercase;
   color: #41C2E6;
   margin-left: 20px; }

/* alt color for border #7ED7E7 */
.menuheader {
   letter-spacing: 2px;
   word-spacing: 2px;
   font-weight: bold;
   text-transform: lowercase;
   text-align: center;
   border: 1px dashed #709AB4; }

.menuitems {
   text-transform: lowercase;
   text-align: right;
   margin-right: 10px;
   color: #D4D4D4; }

.menuitems2 {
   text-transform: lowercase;
   text-align: left;
   margin-left: 15px;
   color: #D4D4D4; }

.field {
   border: 1px #ABB49D solid;
   background-color: #FFF;
   font: 11px Arial;
   color: #666; }

.h2para {
   margin-left: 20px; }

.updatedsign {
   color: #0F0; }

.notes { 
   color: #DF0000; }

.marchivenotes {
   color: #C88F1C;
   font: 10pt; }

.fictype {
   font: 10pt; }